/* CSS Document for Ecommerce Templates Premium Responsive Design Styles */

* {	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:after, :before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html {
  scroll-behavior: smooth;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}


body {margin:0px; padding:0px; font-family: 'Lato', Arial, Helvetica, sans-serif; font-size:15px; margin: 0 auto;background-color:#f0f2f7; scroll-behavior: smooth;}
img{max-width:100%;}
.container { padding-right: 1%; padding-left: 1%; margin-right: auto; margin-left: auto;}
.container { width: 90%; max-width:1500px;}
.row { margin-left: -10px;  margin-right: -10px;}


p{line-height:1.6em;}

.col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-3a, .col-3b, .col-4,.col-4a, .col-5, .col-6, .col-7, .col-8, .col-9 {float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 80%;}
.col-9a {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-7a {width: 100%;float:left;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-4a {width: 33.33333333%;}
.col-3 {width: 20%;}
.col-3a {width: 25%;}
.col-3b {width: 20%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

.col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-3a, .col-3b,.col-4,.col-4a, .col-5, .col-6, .col-7, .col-8, .col-9 {
	position: relative;
	min-height: 1px;
	padding-right: 1%;
	padding-left: 1%
}

.text-left { text-align:left !important;}
.text-right { text-align:right !important;}
.text-center { text-align:center;}


.mainWrapper { margin:0px auto; padding:0px;background-color:#fff;}
.marki {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 99;
}
.headerWrapper { margin:0px; padding:0px;clear:both;}
.midWrapper { margin:0px; padding:10px 0;}
footer { margin:0px; padding:0px; background:#669bc7; border-top:1px solid #34547b; color:#000; line-height:20px;}
footer a{color:#fff !important}
footer a:hover{color:#333 !important}

.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
}

body.scrolled .nav {
    opacity: 0.9;
    transition: opacity .9s;
	border-bottom:1px solid #ccc;
	 box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
body.scrolled .nav:hover {
  opacity: 1.0;
  transition: opacity .2s;
  border-bottom:1px solid #999;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2), 0 6px 20px rgba(0, 0, 0, 0.19);

}
#navigation{
	border-bottom:1px solid #333;
	border-top:1px solid #f0f0f0;
	background-color:#fff;
}

.mid_left { float:left;clear:left;}
.mid_right { float:right;}

.wimages {display: none}
.pimages {display: block}

.pricemat {padding:10px; margin-top:-0.5em;}

.bannerWrapper { float:left;text-align:center; width:70%;background:#ccc; margin:0 auto; position:relative;}
.rightWrapper { float:left;text-align:center; width:30%; margin:0 auto; position:relative;padding:4px;}
.toprt{padding:0px 4px 0px 4px;}
.toplt{padding:0px 4px 0px 4px;}
.toprt img{max-width:100%;height:auto;    border-radius: 8px;}
.toplt img{max-width:100%;height:auto;    border-radius: 8px;}

.rightWrapper ul{text-align:left;list-style:none;padding:0px;margin:0px;display:block;}
.rightWrapper li{padding:3.9%;width:98%;background:#3a4b70;color:#fff;margin:2px 4px 0px 4px;font-size:1.2em;    border-radius: 8px;}
.rightWrapper li:hover{background:#6f87bb}
.rightWrapper li a{color:#fff}

.bannerWrapper img { max-width:100%;padding:4px;background:#fff;}
.slides li { position:relative; text-align:center;}
.banner_text_wrap { background:rgba(0,0,0,0.5); position:absolute; z-index:999; left:0; bottom:14px; color:#fff; width:96%; margin:0 2%; padding:15px; box-sizing:border-box; }
.banner_text_wrap h2 { margin:0px; padding:0px; color:#fff; font-size:20px; text-transform:uppercase; font-weight:normal;}
.banner_text_wrap h2 span {color:#fbbb13;}
.banner_text_wrap p { color:#fff; font-size:14px;}

.rtbanner_text_wrap1{ background:rgba(229,197,133,0.5); position:absolute; z-index:999; left:0; bottom:8px; color:#fff; width:96%; margin:0px 0px 0px 10px; padding:8px; box-sizing:border-box; }
.rtbanner_text_wrap1 h2 { margin:0px; padding:0px; color:#fff; font-size:20px; text-transform:uppercase; font-weight:normal;}

.flex-control-paging { display:none;}

.top_row { background-color:#dce1ec; padding:1px 0px; color:#000; font-size:12px;border-bottom:1px solid #c8cbd4;height:37px;}
.topbarNav { margin:0; padding:0px 4px;}
.mincart {padding-top:4px !important; margin-top:1px !important; font-size:14px !important;}
.logo_cont{width:100%; background:#fff}
.logo_row { padding:10px 2%;width:90%;max-width:1500px;margin:0 auto;}
.logo_row img {padding-top:1%;}
.topsearchWrap { margin-top:5px;}
.top_search { position:relative; padding-right:60px; box-sizing:border-box;}
.top_search Input { margin:0px; padding:5px; border:1px solid #cccccc; height:35px; box-sizing:border-box; font-size:12px; color:#999999; font-style:italic; width:100%;}
.top_search Input[type="submit"] { position:absolute; right:0px; top:0px;  margin:0px; padding:5px; border:1px solid #cccccc; border-left:0px; height:35px; width:60px; cursor:pointer;}

.sicons {font-size:26px;}
.sicons i{margin:0px 3px}
.sicons a{color:#000 !important;}
.sicons a:hover{color:#EDE4D3 !important}
.searchbox{
    position:relative;
    min-width:130px;
    width:0%;
    height:40px;
    float:right;
    overflow:hidden;
    
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

.searchbox-input{
    top:0;
    right:0;
    border:1px solid #71a4e2;
    outline:0;
    background:#fff;
    width:100%;
    height:36px;
    margin:0;
    padding:0px 55px 0px 20px;
    font-size:16px;
    color:#333;
	border-radius:6px;
}
.searchbox-input::-webkit-input-placeholder {
    color: #333;
}
.searchbox-input:-moz-placeholder {
    color: #333;
}
.searchbox-input::-moz-placeholder {
    color: #333;
}
.searchbox-input:-ms-input-placeholder {
    color: #333;
}

.searchbox-icon,
.searchbox-submit{
    width:130px;
    height:36px;
    display:block;
    position:absolute;
    top:0;
    font-family:fontawesome,verdana;
    font-size:18px;
    right:0;
    padding:0;
    margin:0;
    border:0;
    outline:0;
    line-height:36px;
    text-align:center;
    cursor:pointer;
    color:#fff;
    background:#2e78d0;
	border: none;
    border-radius: 6px;
}

.searchbox-icon:hover{background:#71a4e2;	border-radius:0 6px 6px 0;}

.searchbox-open{
    width:100%;
}
.searchbox-open input.searchbox-submit{
	border-radius:0 6px 6px 0;
}

.byline{
  position:absolute;
  top:150px;
  left:30%;
  text-align:center;
  font-size:18px;
}
.byline a{
  text-decoration:none;
  color: #d74b4b;
}


.menu{display: inline-block;}
.nav_bar {
 text-align:center;
 padding:5px 5px 3px 3px; 
 margin-bottom:2px;
 }
.nav_bar li a { color:#272727; text-decoration:none;}
.nav_bar li a:hover { color:#2e78d0;}
.headi{ text-transform:uppercase;}
ul.headu li{ text-transform:none;}

.phone_mainwrapper {
    background: #dce1ec;
    font-size: 16px;
    margin-top: 8px;
}

.offersbar{text-transform:uppercase;text-align:center;padding: 6px 0 8px;background:#3a4b70;color:#fff;font-size:16px;border-bottom: 1px solid #c8cbd4;margin-bottom:4px;}

.left_nav_wrap {
    border: 1px solid #676773;
    border-radius: 8px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.left_nav_wrap h2 {
    color: #fff;
    margin: 0px;
    padding: 10px 15px 10px 20px;
    border-bottom: 1px solid #ddd;
    font-size: 20px;
    font-weight: normal;
    position: relative;
    background-color: #38496d;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.left_nav_wrap img, .left_nav_wrap img{
	border-radius:7px;
}
.left_nav {
    padding: 1% 1.5%;
    background-color: #f0f2f8;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.left_nav ul { margin:0px; padding:0 0 0 5px;}
.left_nav li { margin:0px; padding:5px 0px ; list-style:none; }
.left_nav li a { color:#646464; text-decoration:none;}
.left_nav li a:hover { color:#2e78d0;}
/* trustpilot side box curved bottom border */


.PL_box h2 { margin:0px; padding:0px;}
.product_listing { margin:0; padding-right:6px;}
.product_box { border:1px solid #ddd; border-radius:4px; padding:10px; min-height:220px; vertical-align:middle; display:flex;}
.product_box img { max-width:100%;  }
.product_listing h2 { margin:0px; padding:10px 0px; font-size:18px; font-weight:normal;}

.hmcats{width:98.4%;float:left;text-align:center;background:#f2f2f4;margin-left:13px;    border-radius: 12px;}
.hmcat{float:left;padding:16px; width:24%;}
.hmcat img{box-shadow: 2px 2px 2px #ccc;    border-radius: 8px;}
.hmcat img:hover{opacity: 0.5;filter: alpha(opacity=50); /* For IE8 and earlier */}
.hmcat h2{margin:0 auto;max-width:250px;font-size:15px;margin-top:6px;padding: 4px 2px;border:1px solid #777;background:#fff;    border-radius: 5px;}
.hmcat h3{color:#9e2306;font-size:18px}

.homeabout{margin:0 0 10px 0}
.homeaboutrt{margin: 0 0 10px 0}

p.onoffer{text-align:center;font-size:26px;color:#666}
.hmcato{float:left;padding:16px; width:24%;}
.hmcato p{color:#666}
.hmcattext{font-size:24px;}

.ft_row1 { padding-top:30px; padding-bottom:30px}
.footerWrapper h3 { margin:0px; padding:0 0 15px; font-size:24px; font-weight:normal; color:#2d2d2d;}
.links ul { margin:0px; padding:0px;}
.links li { margin:5px 0px; padding:0 0 0 10px; list-style:none; background:url(../images/arrow.png) no-repeat 0 5px;}
.links li a { color:#2e78d0; text-decoration:none;}
.links li a:hover { color:#333;}

.popular_categories a { color:#2d2d2d; text-decoration:none;}
.popular_categories a:hover { color:#000;}

.need_help p { margin:0px; padding:0 0 10px;}
.ft_social_icon a { margin-right:5px;font-size:32px;color:#333 !important}
.ft_social_icon a:hover{color:#fff !important;}

.copyright_text { border-top:1px solid #34547b; background:#f0f2f8; padding:15px 0 5px 0;}
.copyright_row_link ul { font-size:11px;margin:10px; padding:0px;}
.copyright_row_link li { margin:0px; padding:0 10px; list-style:none; display:inline-block; border-right:1px solid #4d4d4f; line-height:10px; }
.copyright_row_link li a { color:#2d2d2d; text-decoration:none}
.copyright_row_link li a:hover { color:#000;}
.copyright_row_link li:last-child { border-right:none;}
.copyright_row_link li:first-child { padding-left:0px;}
.nosearchresults { font-size:1.25em; color:#ca371f;}

.left_contact_details {border:1px solid #ddd; border-radius:4px; padding:15px;}
.left_contact_details h2 { margin:0px; padding:0 0 5px 0; font-size:16px; color:#2e78d0; font-weight:bold;}
.left_contact_details p { margin:0px; padding:0 0 5px 0; color:#646464;}

.lhcol {
    font-size: 1.1em;
    font-weight: 600;
    padding: 26px 0 10px;
}
.rhcol {
    padding: 0 10px;
}


/*link properties*/
a:link {
	color: #2e78d0;
	text-decoration: none;
}

a:visited {
	color: #2e78d0;
	text-decoration: none;
}

a:active {
	color: #2e78d0;
	text-decoration: none;
}

a:hover {
	color: #ff6000;
	text-decoration: none;
}

img.cartimage{
//max-width:140px;
}

/*This is the first breakpoint and contains styles for screens 1024px to 980px*/
@media screen and (max-width: 1200px) {
.nav_bar li {padding: 0 7px;}
.container { width:auto; max-width: 96%;}
.logo_row{width:96%;padding:4px 2%}
}

/*This is the second breakpoint and contains styles for screens 980px to 800px*/
@media screen and (max-width: 980px) {
.phone_mainwrapper span{
    display:none;
}
.logo_row img {padding-top:2.5%;}
.relative { position:relative;}
.navTab { display:inline-block; cursor:pointer;}
.navLink { border:1px solid #949494; background-color:#fff; border-radius:4px; padding:10px; position:absolute; width:100%; box-sizing:border-box; z-index:9999; left:0px; top:42px; display:none}
.nav_bar li { display:block; border-right:none; padding:0 0 5px;}
    
.bannerWrapper { width:100%;}
    .flexislider{width:100%;}
.rightWrapper { width:50%;padding:0px;}
    .rightWrapper li{padding:3.2%;}
    .hmcato{width:48%;}    
.container { width:auto; max-width: 99%;}    
.row { margin-left: 0;  margin-right: 0;}
}

/*This is the third breakpoint and contains styles for screens 870px to 640px*/
@media screen and (max-width: 870px) {
.midWrapper .mid_left, 
.midWrapper .mid_right { width:99%; float:none; clear:both;margin-top:15px;}
.sideAd { text-align:center;}
}

/*This is the third breakpoint and contains styles for screens 800px to 640px*/
@media screen and (max-width: 800px) {
   .hmcat{float:left;padding:16px; width:48%;}
    .homeabout{width:100%;}
    .homeaboutrt{width:100%;margin-top:0px;}
.logo_row img {padding-top:4%;}
.logo_row {padding-bottom:0}

    .services_row .col-4,
.ft_row1 .col-2,
.ft_row1 .col-4,
.ft_row1 .col-3a,
.ft_row1 .col-3 { width:100%; padding-bottom:20px;padding-left:10px;}
.wimages {display: block}
.pimages {display: none}
.minicartoneline2 {display:none;}
.searchbox{    min-width: 110px;}
.searchbox-icon,
.searchbox-submit{
    width:110px;
    height:30px;
    font-size:1em;
    line-height:30px;
}
.searchbox-input{height:30px;padding: 0px 10px 0px 5px;}
}

/*This is the fourth breakpoint and contains styles for screens 640px to 500px*/
@media screen and (max-width: 640px) {
.logo_row_right .col-7, .logo_row_right .col-5 { width:50%;}
.logo_row img {padding-top:10px;}
.product_listing {padding-left:6px;}
p {
	margin-block-start: 0.5em;
    margin-block-end: 0.5em;
}
.product_box { min-height:auto; display:block; text-align:center;}
.banner_text_wrap { display:none;}

.rightWrapper { width:100%;}
}

/*This is the fifth breakpoint and contains styles for screens 500px to 360px*/
@media screen and (max-width: 500px) {
.logo_row_right { padding:0px;}
.top_row .text-right { text-align:left; padding-top:0px;}
.logo_row_right .topsearchWrap,
.logo_row_right .topsearchWrap { padding-bottom:0px;}

.product_details .col-6 { width:100%; padding-bottom:15px;}
    .sicons,.phone_mainwrapper{display:none;}
    .col-4a{width:50%;}
    
     .hmcato{width:92%;}  
    .onoffer span{display:none}
    .offersbar{font-size:12px}

}

/*This is the last breakpoint and contains styles for screens below 360px*/
@media screen and (max-width: 360px) {

}